@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;border:0;} 
#nav { 
      font-size:14px;line-height: 33px; margin-top:1px; list-style-type: none; position:absolute; z-index:10;
} 
#nav a {
	display: block;
	width: 93px;
	text-align:center;
	font-weight: bold;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #069;
	border-left-color: #09F;
} 
#nav a:link, #nav a:visited { 
    color:#FFE; text-decoration:none; 
} 
#nav a:hover { 
    color:#FFE; text-decoration:none; font-weight:bold; background-color:#F60;
} 
#nav li {
	float: left;
	width: 95px;
	height: 35px;
	background-image: url();
	background-repeat: no-repeat;
} 
#nav li a:hover{
	color:#FFF;
	background-image: url();
	background-repeat: no-repeat;
} 
#nav li ul { 
line-height: 28px; list-style-type: none;text-align:left; 
left: -999em; width: 106px; position: absolute; 
} 
#nav li ul li{
	float: left;
	width: 195px;
	background-image: url();
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;height: 30px;
    line-height: 30px;
} 
#nav li ul a{ 
display: block; width: 98px;text-align:left;padding-left:20px; 
} 
#nav li ul a:link, #nav li ul a:visited{
	color:#F3F3F3;
	text-decoration:none;
	font-weight:normal;
	background:#06E;
} 

#nav li ul a:hover {
	color:#F3F3F3;
	text-decoration:none;
	background:#009;
} 
#nav li:hover ul { 
left: auto; 
} 
#nav li.sfhover ul { 
left: auto; 
} 
#content { 
clear: left; 
} 